UIMA
  1. UIMA
  2. UIMA-1955

remove unused dependency on missing activemq artifact

    Details

      Description

      uima-as-distr has a dependency on activemq activeio-core at version 3.0.0-incubator. This dependency was copied from the 4.1.1 release of activemq, from its top level POM.

      This version is no longer available. Googling it shows may other projects have build failures due to its having gone missing.

      It prevents uima-as-distr from building in a fresh (empty) maven .m2 environment. Our build doesn't use it, and we will be soon migrating our activeMQ level to a more recent release. So remove this for now to allow building.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Marshall Schor
            Reporter:
            Marshall Schor
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development